Home iOS & Swift Books macOS by Tutorials

i
What You Need Written by Sarah Reichelt

To follow along with this book, you’ll need the following:

  • A Mac computer with an Intel or ARM processor. Any Mac that you’ve bought in the last few years will do, even a Mac mini or MacBook Air. It must be running macOS Monterey (macOS 12) or later.
  • Xcode 13.2 or later. Xcode is the main development environment for building macOS Apps. It includes the Swift compiler, the debugger and other development tools you’ll need. You can download the latest version of Xcode for free from the Mac App Store.

Have a technical question? Want to report a bug? You can ask questions and report bugs to the book authors in our official book forum here.

© 2022 Razeware LLC